@font-face {
  font-family: 'open-sans-light';
  src: url('../fonts/OpenSans-Light-webfont.eot');
  src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Light-webfont.woff') format('font-woff'), url('../fonts/OpenSans-Light.ttf') format('truetype'), url('../fonts/OpenSans-Light-webfont.svg#open-sans-light') format('svg');
}
/*
|-------------------------    
| IPREO-THEMED BUTTONS    
|-------------------------    
*/
.btn {
  padding: 5px 10px !important;
}
.btn-sm,
.btn-group-sm > .btn {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  height: 30px;
}
.btn-primary {
  font-family: 'open-sans-light', 'Source Sans Pro', 'Segoe UI', sans-serif !important;
  font-weight: 600;
  background: #0079bd;
  background: -moz-linear-gradient(50% 0% -90deg, #1e97d1 0%, #0079bd 100%);
  background: -webkit-linear-gradient(-90deg, #1e97d1 0%, #0079bd 100%);
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0, #1e97d1), color-stop(1, #0079bd));
  background: -o-linear-gradient(-90deg, #1e97d1 0%, #0079bd 100%);
  background: -ms-linear-gradient(-90deg, #1e97d1 0%, #0079bd 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#1E97D1', endColorstr='#0079bd' ,GradientType=0)";
  background: linear-gradient(180deg, #1e97d1 0%, #0079bd 100%);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1E97D1', endColorstr='#0079bd', GradientType=0);
  text-align: center;
  -moz-box-shadow: 0px 1px 0px 0px #ffffff, 0px -1px 0px 0px #d8d8d8;
  -webkit-box-shadow: 0px 1px 0px 0px #ffffff, 0px -1px 0px 0px #d8d8d8;
  box-shadow: 0px 1px 0px 0px #ffffff, 0px -1px 0px 0px #d8d8d8;
}
.btn-primary i {
  color: #ffffff;
}
.btn-primary:hover {
  background: #3fa1de;
  background: -moz-linear-gradient(50% 0% -90deg, #1e97d1 0%, #3fa1de 100%);
  background: -webkit-linear-gradient(-90deg, #1e97d1 0%, #3fa1de 100%);
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0, #1e97d1), color-stop(1, #3fa1de));
  background: -o-linear-gradient(-90deg, #1e97d1 0%, #3fa1de 100%);
  background: -ms-linear-gradient(-90deg, #1e97d1 0%, #3fa1de 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#1E97D1', endColorstr='#3FA1DE' ,GradientType=0)";
  background: linear-gradient(180deg, #1e97d1 0%, #3fa1de 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1E97D1', endColorstr='#3FA1DE', GradientType=0);
}
.btn-primary:active {
  background: #005A8F !important;
}
.btn-primary a {
  color: #ffffff !important;
}
a.btn.btn-primary {
  color: #ffffff !important;
}
.btn-primary-action {
  font-family: 'open-sans-light', 'Source Sans Pro', 'Segoe UI', sans-serif !important;
  font-weight: 600;
  background: #f9f9f9;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWU5ZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #f9f9f9 0%, #e9e9e9 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9f9f9), color-stop(100%, #e9e9e9));
  background: -webkit-linear-gradient(top, #f9f9f9 0%, #e9e9e9 100%);
  background: -o-linear-gradient(top, #f9f9f9 0%, #e9e9e9 100%);
  background: -ms-linear-gradient(top, #f9f9f9 0%, #e9e9e9 100%);
  background: linear-gradient(to bottom, #f9f9f9 0%, #e9e9e9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9', GradientType=0);
  border: 1px solid #dddddd;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  color: #0079BD;
  padding: 0px 3px 0px 3px;
  text-align: center;
  -moz-box-shadow: 0px 2px 0px 0px #FFFFFF, 0px 0px 5px 0px #E6E6E6;
  -webkit-box-shadow: 0px 2px 0px 0px #FFFFFF, 0px 0px 5px 0px #E6E6E6;
  box-shadow: 0px 2px 0px 0px #FFFFFF, 0px 0px 5px 0px #E6E6E6;
}
.btn-primary-action:hover {
  background: #f3f3f3;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f3f3f3));
  background: -webkit-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #f3f3f3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f3f3f3', GradientType=0);
  color: #3fa1de;
}
.btn-primary-action:active {
  background-color: #E9E9E9 !important;
}
.btn-default {
  font-family: 'open-sans-light', 'Source Sans Pro', 'Segoe UI', sans-serif !important;
  font-weight: 600;
  background: #f9f9f9;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWU5ZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #f9f9f9 0%, #e9e9e9 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9f9f9), color-stop(100%, #e9e9e9));
  background: -webkit-linear-gradient(top, #f9f9f9 0%, #e9e9e9 100%);
  background: -o-linear-gradient(top, #f9f9f9 0%, #e9e9e9 100%);
  background: -ms-linear-gradient(top, #f9f9f9 0%, #e9e9e9 100%);
  background: linear-gradient(to bottom, #f9f9f9 0%, #e9e9e9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9F9F9', endColorstr='#E9E9E9', GradientType=0);
  border: 1px solid #DDDDDD;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  color: #48485C;
  padding: 0px 3px 0px 3px;
  text-align: center;
  -moz-box-shadow: 0px 2px 0px 0px #ffffff, 0px 0px 5px 0px #e6e6e6;
  -webkit-box-shadow: 0px 2px 0px 0px #ffffff, 0px 0px 5px 0px #e6e6e6;
  box-shadow: 0px 2px 0px 0px #ffffff, 0px 0px 5px 0px #e6e6e6;
}
.btn-default:hover {
  background: #f3f3f3;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f3f3f3));
  background: -webkit-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #f3f3f3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f3f3f3', GradientType=0);
  color: #3FA1DE;
  border: 1px solid #DDDDDD;
}
.btn-default:active {
  background-color: #E9E9E9 !important;
  color: #3FA1DE;
  background-image: none;
  border: 1px solid #c4c4c4;
}
.btn-danger {
  font-family: 'open-sans-light', 'Source Sans Pro', 'Segoe UI', sans-serif !important;
  font-weight: 600;
  background: #FA8275;
  background: -moz-linear-gradient(50% 100% 90deg, #f7321e 0%, #fa8275 100%);
  background: -webkit-linear-gradient(90deg, #f7321e 0%, #fa8275 100%);
  background: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0, #f7321e), color-stop(1, #fa8275));
  background: -o-linear-gradient(90deg, #f7321e 0%, #fa8275 100%);
  background: -ms-linear-gradient(90deg, #f7321e 0%, #fa8275 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F7321E', endColorstr='#FA8275' ,GradientType=0)";
  background: linear-gradient(0deg, #f7321e 0%, #fa8275 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FA8275', endColorstr='#F7321E', GradientType=0);
  border: 1px solid #DDDDDD;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  color: #ffffff;
  padding: 0px 3px 0px 3px;
  text-align: center;
  -moz-box-shadow: 0px 2px 0px 0px #ffffff, 0px 0px 5px 0px #e6e6e6;
  -webkit-box-shadow: 0px 2px 0px 0px #ffffff, 0px 0px 5px 0px #e6e6e6;
  box-shadow: 0px 2px 0px 0px #ffffff, 0px 0px 5px 0px #e6e6e6;
}
.btn-danger:hover {
  background: #F7321E;
  background: -moz-linear-gradient(50% 100% 90deg, #f7321e 0%, #b11806 100%);
  background: -webkit-linear-gradient(90deg, #f7321e 0%, #b11806 100%);
  background: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0, #f7321e), color-stop(1, #b11806));
  background: -o-linear-gradient(90deg, #f7321e 0%, #b11806 100%);
  background: -ms-linear-gradient(90deg, #f7321e 0%, #b11806 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F7321E', endColorstr='#B11806' ,GradientType=0)";
  background: linear-gradient(0deg, #f7321e 0%, #b11806 100%);
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B11806', endColorstr='#F7321E', GradientType=0);
}
.btn-danger:active {
  background-color: #B11806 !important;
  background-image: none;
}
.btn-group .btn.btn-default,
.btn-group .btn.btn-default:visited {
  box-shadow: none;
}
.btn-selected {
  background-color: #5D5D5D !important;
  box-shadow: inset 0px 0px 4px rgba(0, 0, 0, 0.4) !important;
  background-image: none !important;
  color: #ffffff !important;
  cursor: default !important;
  filter: none;
}
